This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 829732

Summary: xenconsoled should be stared by default
Product: [Fedora] Fedora Reporter: Cole Robinson <crobinso>
Component: xenAssignee: Michael Young <m.a.young>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: jforbes, kraxel, m.a.young, virt-maint
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-06-25 20:52:17 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Cole Robinson 2012-06-07 08:56:34 EDT
See:

http://lists.fedoraproject.org/pipermail/xen/2012-June/005774.html

We have a few other reports about this against libvirt.

Looking at the xen spec file, this regressed a bit with the switch to systemd. xenconsoled used to be enabled at runlevels 345, but now it is never explicitly enabled with systemctl enable xenconsoled. This differs from xenstored, which was previously enabled at runlevel 345, and now _is_ explicitly systemctl enabled.

F16 needs the fix as well I think.
Comment 1 Fedora Update System 2012-06-09 08:49:52 EDT
xen-4.1.2-19.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xen-4.1.2-19.fc17
Comment 2 Fedora Update System 2012-06-09 21:33:14 EDT
Package xen-4.1.2-19.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xen-4.1.2-19.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9201/xen-4.1.2-19.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-06-12 18:23:15 EDT
xen-4.1.2-20.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xen-4.1.2-20.fc17
Comment 4 Fedora Update System 2012-06-25 20:52:17 EDT
xen-4.1.2-20.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.